<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ユーザ新規登録</title>
    <link rel="stylesheet" 
          href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" 
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" 
          crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css" />
</head>
    
    <body>
        <header> 
            <nav class="navbar navbar-expand-sm  bg-dark">
                <div class="container justify-content-end">
                    <ul class="navbar-nav">
                        <li class="user-name nav-item">
                            ユーザー名さん
                        </li>
                        <li class="nav-item">
                           <a class="logout nav-link" href="#">ログアウト</a> 
                        </li>

                    </ul>
                </div>
            </nav>
        </header>
    
      
        <main>
            <div class="container">
                <div class="col-sm-6 mx-auto text-center title-area">
                    <h1>ユーザ新規登録</h1>
                </div>
                
                <div class="row">
                    <div class="col-sm-6 mx-auto">
                        <form>
                            <div class="form-group">
                                <label class="user-id">ログインID</label>
                                <input type="text" style="width:200px;" class="form-control">
                            </div>
                            <div class="form-group">
                                <label class="user-form">パスワード</label>
                                <input type="text" style="width:200px;" class="form-control">
                            </div>
                            <div class="form-group">
                                <label class="user-form">パスワード(確認)</label>
                                <input type="text" style="width:200px;" class="form-control">
                            </div>
                            <div class="form-group">
                                <label class="user-form">ユーザ名</label>
                                <input type="text" style="width:200px;" class="form-control">
                            </div>
                            <div class="form-group">
                                <label class="user-form">生年月日</label>
                                <input type="text"  style="width:200px;" class="form-control">                    
                            </div>
                        </form>
                        
                        <div class="button-area">
                            <input type="submit" value="登録" class="btn btn-gray ">
                        </div>
                        
                        <div class="row">
                            <div class="pageback_link">
                                    <a href="user_list.html">戻る</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </main>
    </body>
</html>